
<div class="admin-col-title">
  Step <%= step.name %>
  <%= link_to fa_icon_delete('icon-right'), meth_step_path(step, methodology: step.methodology, step: nil), method: :delete, data: { confirm: t('confirm.sure') } if step.step_type == 1 %>

  <%= link_to fa_icon_copy('icon-right'), meth_step_copy_path(step: step), method: :get, remote: true if step.step_type == 2 %>

  <%= link_to fa_icon_edit('icon-right'), edit_meth_methodology_path(id: step.methodology, step: step) %>
  <%= link_to fa_icon_arrow_up('icon-right'), meth_step_down_path(id: step), method: :patch if step.pos > 1 %>
  <%= link_to fa_icon_arrow_down('icon-right'), meth_step_up_path(id: step), method: :patch if step.pos != 0 && step.pos < step.methodology.steps_menu.count %>
</div>
<div class="admin-col-content">
  <table style='width: 100%'>
    <% step.step_tools.each do |step_tool| %>
      <tr>
        <td>
          <%#= tool.activity.name + ' => ' + tool.name %>
          <%= step_tool.name_show_activity %>
        </td>
      </tr>
    <% end %>
  </table>
</div>
